Affected packages

Packages affected by python3-pillow upgrade from 9.1.1-3.fc37 to 9.1.1-4.fc37 (in Fedora Rawhide)
Package Current state Build Distance Build time
python-xbout build 1 3 months ago
python-pyscaffold build 1 4 months ago
python-paperwork-backend build 1 4 months ago
luxcorerender build 1 5 months ago
APLpy build 1 5 months ago
python-animatplot build 1 5 months ago
python-cartopy build 1 5 months ago
python-mplcairo build 1 5 months ago
python-matplotlib build 1 5 months ago
python-mne build 2 4 months ago
python-imbalanced-learn build 2 4 months ago
freecad build 2 5 months ago
python-pynn build 2 5 months ago
python-Pympler build 2 5 months ago
python-pyshtools build 2 5 months ago
python-pywt build 2 5 months ago
PyMca build 2 5 months ago
python-steps build 2 5 months ago
python-xarray build 3 5 months ago
python-nipy build 3 5 months ago
python-sciunit build 3 5 months ago
arbor build 3 5 months ago
openqa build 3 5 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by python3-pillow upgrade from 9.1.1-3.fc37 to 9.1.1-4.fc37.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.